[Bug 1142682] New: required cairo-devel as a dependencies for fontforge-devel

bugzilla at redhat.com bugzilla at redhat.com
Wed Sep 17 08:08:17 UTC 2014


https://bugzilla.redhat.com/show_bug.cgi?id=1142682

            Bug ID: 1142682
           Summary: required cairo-devel as a dependencies for
                    fontforge-devel
           Product: Fedora
           Version: rawhide
         Component: fontforge
          Assignee: kevin at scrye.com
          Reporter: psatpute at redhat.com
        QA Contact: extras-qa at fedoraproject.org
                CC: fonts-bugs at lists.fedoraproject.org, kevin at scrye.com,
                    paul at frixxon.co.uk, pnemade at redhat.com



Description of problem:
Tried installing fontforge with dnf and it gives me error saying need cairo

Version-Release number of selected component (if applicable):
fontforge-20140813-3

How reproducible:
everytime

Steps to Reproduce:
1. dnf install fontforge
2.
3.

Actual results:
Giving error missing cairo

Expected results:
It should install cairo-devel

Additional info:

-- 
You are receiving this mail because:
You are on the CC list for the bug.
Unsubscribe from this bug https://bugzilla.redhat.com/token.cgi?t=niALrnJha3&a=cc_unsubscribe


More information about the fonts-bugs mailing list